Bug 150272 - cannot access web - get ip address from router
cannot access web - get ip address from router
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: 150271 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-03-03 22:04 EST by Jim Cornette
Modified: 2015-01-04 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-11 07:17:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
messages log (605.69 KB, text/plain)
2005-03-03 22:09 EST, Jim Cornette
no flags Details

  None (edit)
Description Jim Cornette 2005-03-03 22:04:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20050122 Fedora/1.7.5-3

Description of problem:
After booting the system with the above two kernels, I cannot access
the web but get a dhcp address from my router fine.

I can get access to the web with kernel-2.6.11-1.1155_FC4 and earlier.

If I run dhclient, I get these messages in the boot log. I still
cannot connect.

Mar  3 06:43:01 cornette-fc3-lt NET[3029]: /sbin/dhclient-script :
updated /etc/resolv.conf
Mar  3 17:34:32 cornette-fc3-lt NET[2859]: /sbin/dhclient-script :
updated /etc/resolv.conf

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1162_FC4 - kernel-2.6.11-1.1166_FC4

How reproducible:

Steps to Reproduce:
1. Boot system with kernels after 1155_FC4
2. try to check mail, access website in either GUI or terminal
3. reboot into 1155_FC4

Actual Results:  I could access the web with earlier versions, but not
the last two kernels.

Expected Results:  Access the web, check mail and get mail.

Additional info:

The version compiled with gcc 3.4.3
Mar  3 20:28:12 cornette-fc3-lt kernel: Linux version
2.6.10-1.1155_FC4 (bhcompile@bugs.build.redhat.com) (gcc version 3.4.3
20050221 (Red Hat 3.4.3-20)) #1 Sat Feb 26 18:59:12 EST 2005

The others:
Mar  3 17:27:55 cornette-fc3-lt kernel: Linux version
2.6.10-1.1162_FC4 (bhcompile@bugs.build.redhat.com) (gcc version 4.0.0
20050228 (Red Hat 4.0.0-0.30)) #1 Tue Mar 1 08:06:42 EST 2005
Comment 1 Jim Cornette 2005-03-03 22:09:20 EST
Created attachment 111652 [details]
messages log
Comment 2 Dave Jones 2005-03-04 16:59:33 EST
*** Bug 150271 has been marked as a duplicate of this bug. ***
Comment 3 Jim Cornette 2005-03-06 20:06:53 EST
With Linux version 2.6.11-1.1170_FC4
(bhcompile@tweety.build.redhat.com) (gcc version 4.0.0 20050228 (Red
Hat 4.0.0-0.30)) #1 Fri Mar 4 01:44:53 EST 2005

I can access the internet through either text or GUI applications.

I updated the system from rawhide on March 4th. (ftp upgrade via
mirror and boot disk). There was a lag on getting a website to display
when first attempting to connect.

Comment 4 Jim Cornette 2005-03-11 07:17:47 EST
I am currently running kernel-2.6.11-1.1177_FC4 and am still able to access the
internet. Either the kernel interacted with a program incorrectly or the program
was upgraded when the ftp upgrade from development was performed. Marking bug as
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.